
.nav-link {
  color:black;font-size: 14px;
}
a:link {
  color:black;
 }
a:visited {
  color:black;
}


.index-page {
  background: url("winterllama.jpg") no-repeat 50% 50% fixed;
  background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
}



html, body {
 
  height: 100%;
  margin: 0;
  display: flex;
  flex-direction: column;
}

.container {
  min-height: 100%; /* Ensures the container takes at least full viewport height */
  display: flex;
  flex-direction: column;
}

.content {
  flex-grow: 1; /* Pushes the footer to the bottom */
 
    padding-bottom: 200px; /* Adjust as needed */
}

.footer {
  margin: auto auto 0 auto;
  width: 100%;
  background-color: darkgray; /* Optional: Add background color */
  text-align: center; /* Center text */
  padding: 20px 0; /* Add padding */
  height:200px;
}

.icon-container {
  display: flex;
  gap: 10px; /* Adds spacing between the icons */
}

.icon-link i {
  font-size: 24px; /* Adjust the icon size if necessary */
}

.footer .icon-container {
  display: flex;
  justify-content: center; /* Center horizontally */
  align-items: center; /* Center vertically if necessary */
  gap: 10px; /* Spacing between icons */
}



